IronHax on 10.3 with old eshop not working?

Discussion in '3DS - Homebrew Development and Emulators' started by Mnecraft368, Dec 28, 2015.

  1. Mnecraft368
    OP

    Mnecraft368 GBAtemp Advanced Fan

    Member
    872
    207
    Aug 8, 2015
    Installed ironfall from the old eshop app smea realesed, load up ironfall, close it, go to the installer and it says


    this remaster-version(0002) of IRONFALL is not compatible with IRONHAX, sorry.

    Is there a way to fix this error??????
     
  2. Pokéfan Kieran

    Pokéfan Kieran GBAtemp Fan

    Member
    398
    116
    Sep 30, 2015
    did you accidently update it or used the normal eshop app by mistake?
    other than that IDK
     
  3. Xenon Hacks

    Xenon Hacks GBAtemp Guru

    Member
    7,041
    3,347
    Nov 13, 2014
    United States
    Make sure you don't have the ironfall update downloaded
     
  4. foreveryang

    foreveryang GBAtemp Fan

    Member
    436
    245
    Oct 8, 2015
    United States
    ok im on 10.3 too and i cant change where it says selected firmware, it just sticks to 9, do i leave it there? also how do i know what ironfall version i downloaded? its supposed to be 1.0 but how do i know? do i choose 1.1 or 1.0?
     
  5. foreveryang

    foreveryang GBAtemp Fan

    Member
    436
    245
    Oct 8, 2015
    United States
    nvm i got it to work IM SO HAPPY I CAN HOMEBREW AGAIN AHHHHHHHH
     
    MasterLel likes this.
  6. Ammako

    Ammako GBAtemp Guru

    Member
    6,404
    3,535
    Dec 22, 2009
    Canada
    Try to have a full, clean install of the homebrew starter pack at the root of your SD card instead of manually just picking out a few files and adding them to your SD card.